xydf1992的个人博客分享 http://blog.sciencenet.cn/u/xydf1992

留言板

facelist

您需要登录后才可以留言 登录 | 注册


[4]yingning9517534   2018-11-23 22:19
您好,我在对Sentiel2 toolbox进行更新的过程中遇到了问题,把朋友在日本下载的更新包进行替换之后,提示版本不一致,could not install modules.大概意思是软件版本是6.0,更新包版本是6.0.5,请问怎么解决?方便的话可以发我邮箱吗?229450332@qq.com 感谢!!!!!!!!!!!
我的回复(2019-3-6 14:49):链接:https://pan.baidu.com/s/1HqxK3j1UYp6RXh5zvuGjVg
提取码:riqq
可以从网盘下载,博客我不经常看,你可以从微博或者微信公众号@走天涯徐小洋 找我
[3]yingning9517534   2018-11-23 22:19
您好,我在对Sentiel2 toolbox进行更新的过程中遇到了问题,把朋友在日本下载的更新包进行替换之后,提示版本不一致,could not install modules.大概意思是软件版本是6.0,更新包版本是6.0.5,请问怎么解决?方便的话可以发我邮箱吗?229450332@qq.com 感谢!!!!!!!!!!!
[2]yingning9517534   2018-11-23 22:19
您好,我在对Sentiel2 toolbox进行更新的过程中遇到了问题,把朋友在日本下载的更新包进行替换之后,提示版本不一致,could not install modules.大概意思是软件版本是6.0,更新包版本是6.0.5,请问怎么解决?方便的话可以发我邮箱吗?229450332@qq.com 感谢!!!!!!!!!!!
[1]yingning9517534   2018-11-23 22:19
您好,我在对Sentiel2 toolbox进行更新的过程中遇到了问题,把朋友在日本下载的更新包进行替换之后,提示版本不一致,could not install modules.大概意思是软件版本是6.0,更新包版本是6.0.5,请问怎么解决?方便的话可以发我邮箱吗?229450332@qq.com 感谢!!!!!!!!!!!

Archiver|手机版|科学网 ( 京ICP备07017567号-12 )

GMT+8, 2021-12-8 20:46

Powered by ScienceNet.cn

Copyright © 2007- 中国科学报社

返回顶部